a {text-decoration: none;}
@font-face {font-family: 'Poppins'; font-style: normal; font-weight: normal; }
body {font-family: 'Poppins', 'Trade Gothic', 'News Gothic', Arial, 'Source Sans Pro';}
h1,h2,h3,h4,h5,h6 {font-family: 'Anton', 'Trade Gothic', 'News Gothic', Arial, 'Source Sans Pro'; line-height: 0.9; margin-bottom: 1rem; text-transform: uppercase; font-weight: bold;}
h1 {font-size: 5.25rem;}
h2 {font-size: 5rem;}
h3 {font-size: 4rem;}
h4 {font-size: 3rem;}
h5 {font-size: 2rem;}
h6 {font-size: 1.5rem;}
header nav a {color: #fff;}
.page h2 {font-size: 3rem;}
.page h3 {font-size: 2.75rem;}
.page h4 {font-size: 2.5rem;}
.page h5 {font-size: 2rem;}
.page h6 {font-size: 1.5rem;}
.font-bebas-neue {font-family: "Bebas Neue", sans-serif; font-weight: 400; font-style: normal;}
.font-dancing-script {font-family: "Yellowtail", sans-serif; font-weight: 400; font-style: normal;}
.font-thirsty-script {font-family: "thirsty-script", sans-serif; font-weight: 400; font-style: normal;}
.offcanvas.offcanvas-end {width: 41.66666667% !important;}
.navbar li a.nav-link {color: #fff;}
.navbar li.border-bottom {border-color: #fff !important;}
.navbar li i.bi {display: none; color: #fff;}
.navbar li.active i.bi {display: block;}
.nav-main .nav-link {font-size: 0.95rem;}
.nav-main .nav-link:hover {color: #f08121 !important;}
.nav.nav-tabs .active {color: #f08121 !important;}
.hidden {display: none;}
.error {font-weight: bold; color: red;}
.sub-text {font-size: 0.7rem;}
/* .animate--fadeInLeft, .animate--fadeInRight {display: none;} */
.bg-gray {background-color: #555;}
.bg-light-gray {background-color: #ccc;}
.bg-dark-gray-2 {background-color: #555;}
.bg-dark-gray {background-color: #333;}
.bg-orange {background-color: #f08121;}
.bg-orange-alpha {background-color: rgba(240,129,33,0.8);}
.border-orange {border-color: #f08121 !important;}
.btn {display: inline-block; min-width: 200px; padding: 0.5rem 1.5rem; text-align: center; border-radius: 0;}
.btn:focus-visible {border: solid #000 2px;}
.btn-orange {background-color: #f08121; color: #fff;}
.btn-orange:hover, .btn-orange:active {opacity: 0.75; background-color: #f08121 !important; color: #fff !important;}
.btn-white {background-color: #fff; color: #333;}
.btn-white:hover, .btn-white:active {opacity: 0.75; background-color: #f08121 !important; color: #fff !important;}
.btn-black {background-color: #000; color: #fff;}
.btn-black:hover, .btn-black:active {opacity: 0.75; background-color: #000 !important; color: #fff !important;}
.hover-opacity:hover {opacity: 0.75;}
.overlay-orange {background: rgba(240,129,33,0.5);}
.text-red {color:#777; }
.text-orange {color:#f08121; }
.text-gray {color:#666;}
#top-bar {height: 42px;}
.goog-te-gadget-icon {display: none;}
.goog-te-gadget-simple {background-color: #f08121 !important; border: none !important;}
/* .skiptranslate {display: none;} */
.accordion-button {font-size: 1.25rem; color: #111;}
.accordion-button:not(.collapsed) {background-color: #ffeacf;}
.accordion-item {border-radius: 0 !important;}

@media (max-width: 767px) {
  h1, .page h1 {font-size: 4rem;}
  h2, .page h2 {font-size: 3rem;}
  h3, .page h3 {font-size: 2.5rem;}
  h4, .page h4 {font-size: 1.75rem;}
  h5, .page h5 {font-size: 1.5rem;}
  h6, .page h6 {font-size: 1.25rem;}
  .offcanvas.offcanvas-end {
    width: 100% !important;
  }
  #offcanvasNavbar, #offcanvasNavbar a {color: #fff;}
  #offcanvasNavbar ul {margin-bottom: 0.5rem;}
  .subnav.hidden {display: block;}
  .subnav.hidden li {margin-left: 1rem;}
}

@media (max-width: 575px) {
  h1, .page h1 {font-size: 3rem;}
  h2, .page h2 {font-size: 2rem;}
  h3, .page h3 {font-size: 1.75rem;}
  h4, .page h4 {font-size: 1.5rem;}
  h5, .page h5 {font-size: 1.25rem;}
  h6, .page h6 {font-size: 1.15rem;}
}
